<?php

namespace auctionforge\inc\helpers;

class LotLogging
{
    private $errors = array();

    /**
     * @return mixed
     */
    public function getErrors()
    {
        return $this->errors;
    }

    /**
     * @param mixed $errors
     */
    public function setErrors($errors)
    {
        $this->errors = array_merge($this->errors, $errors);
    }
}